Bug 436065

Summary: Typo in error message
Product: [Fedora] Fedora Reporter: Jeremy Katz <katzj>
Component: nfs-utilsAssignee: Steve Dickson <steved>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 9   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-10-27 21:46:13 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jeremy Katz 2008-03-05 00:33:21 EST
[katzj@aglarond ~]$ sudo mount host:path /mnt/tmp/
mount.nfs: rpc.statd is not running but is required for remote locking.
   Either use '-o nolocks' to keep locks local, or start statd.

The correct option, though, is '-o nolock'.  Also, it might be worthwhile for it
to just fall back and do nolock automatically
Comment 1 Bug Zapper 2008-05-14 01:46:53 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Jeremy Katz 2008-10-27 21:46:13 EDT
This is fixed now